Configure minimum allowed Chrome OS version for the device.

Configures the requirement of the minimum allowed version of Google Chrome OS.

When this policy is set to a non-empty list:
If none of the entries has a chromeos_version greater than the current version of the device, then no restrictions are applied and the already existing restrictions are revoked.
If at least one of the entries has a chromeos_version greater than the current version, the entry whose version is greater and closest to the current version is chosen.
In case of conflict, preference is given to the entry with lower warning_period or aue_warning_period and the policy is applied using that entry.

If the current version becomes obsolete during user session and the current network limits auto updates, an on-screen notification is shown to update the device within the warning_period shown in the notification.
No notifications are shown if the current network allows auto updates and the device must be updated within the warning_period.
The warning_period starts from the time the policy is applied.
If the device is not updated till the expiry of the warning_period, the user is signed out of the session.
If the current version is found to be obsolete at the time of login with expired warning_period, the user is required to update the device before signing in.

If the current version becomes obsolete during user session and the device has reached auto update expiration, an on-screen notification is shown to return the device within aue_warning_period.
If the device is found to have reached auto update expiration at the time of login with expired aue_warning_period, the device is blocked for any user to sign in.

Unmanaged user sessions do not receive notifications and force log out if unmanaged_user_restricted is unset or set to False.

If this policy is not set or set to empty, no restrictions are applied, already existing restrictions are revoked and user can sign in regardless of Google Chrome OS version.

Here chromeos_version can be either an exact version like '13305.0.0' or a version prefix, like '13305'.
The warning_period and aue_warning_period are optional values specified in number of days. Default value for them is 0 days, which means that there is no warning period.
The unmanaged_user_restricted is an optional property with default value as False.
See https://cloud.google.com/docs/chrome-enterprise/policies/?policy=DeviceMinimumVersion for more information about schema and formatting.

Example value:

{
"requirements": [
{
"chromeos_version": "12215",
"warning_period": 0,
"aue_warning_period": 14
},
{
"chromeos_version": "13315.60.12",
"warning_period": 10,
"aue_warning_period": 21
}
],
"unmanaged_user_restricted": true
}

Supported on: At least Microsoft Windows 7 or Windows Server 2008 family

Configure minimum allowed Chrome OS version for the device. (The single-line field is deprecated and will be removed in the future. Please start using the multi-line textbox below.)

Registry HiveHKEY_LOCAL_MACHINE
Registry PathSoftware\Policies\Google\ChromeOS
Value NameDeviceMinimumVersion
Value TypeREG_SZ
Default Value


Registry HiveHKEY_LOCAL_MACHINE
Registry PathSoftware\Policies\Google\ChromeOS
Value NameDeviceMinimumVersion
Value TypeREG_MULTI_SZ
Default Value

chromeos.admx

Administrative Templates (Computers)

Administrative Templates (Users)